/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Import DIVI Main stylesheet
------------------------------------------------------- */
@import url("../Divi/style.css");

 
/* =Theme customization starts here
------------------------------------------------------- */





/*********************************************
*  Top Menu
* *******************************************/
#top-header #et-info{
  font-weight: 500;
}

#top-header #et-info {
    width: 100%;
}

#top-header #et-info-address{
  margin-right: 20px;  
}

#top-header #et-info-phone:before{
  margin-right: 5px;
}

#top-header .et-social-icons {
    float: right;
}


/*********************************************
*  Page Banner
* *******************************************/
#main-header .nav li ul{
	min-width: 300px;
	width: 100%;
}
#top-menu li li{
	padding: 0 10px;
	width: 100%;
}

#top-menu li li a{
	width: 100%;
	padding: 8px 20px;
    line-height: 1.5;
}



/*********************************************
*  Page Banner
* *******************************************/
#banner .entry-title{
  max-width: 400px;
}

@media (max-width: 480px){
  #banner .entry-title{
    max-width: 100%;
  }

  #et-info-address{
    margin-right: 0px;  
    display: block;
    margin-bottom: 8px;
    line-height: 1.5;
  }
}

/*********************************************
*  Homepage FAQ Blog format
* *******************************************/
.custom-blog .et_pb_image_container {
  margin: 0;
}

.custom-blog  .entry-featured-image-url {
  margin-bottom: 10px;
}

.custom-blog .more-link{
	color: #ffffff!important;
    border-color: #7e2946;
    border-radius: 20px;
    font-size: 14px;
    background-color: #7e2946;
    padding: 6px 20px;
    text-transform: capitalize;
    display: inline-block;
    margin-bottom: 5px;
}


/*********************************************
*  Homepage FAQ Blog format
* *******************************************/
.custom-blurb .et_pb_main_blurb_image{
	margin-bottom: 10px;
}


/*********************************************
*  Nested Header h2 26px fontsize
* *******************************************/
.et_pb_column_1_3 h2, .et_pb_column_1_4 h2, 
.et_pb_column_1_5 h2, .et_pb_column_1_6 h2, .et_pb_column_2_5 h2 {
    font-size: 26px;
}


/*********************************************
*  Gravity Form Override 
* *******************************************/
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea{
    padding: 12px 20px !important;
    border-radius: 20px;
	margin: 0;
}

.gform_wrapper .gform_footer{
	margin: 0;
}

.gform_button{
	background: #7E2946;
    border: 1px solid #7E2946;
    color: white;
    padding: 5px 20px;
    border-radius: 20px;
	min-width: 95px;
}

/* Error validation */
.gform_wrapper div.validation_error {
    margin-bottom: 0;
    border: none;
    text-align: left;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    padding: 0px;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: rgba(255, 223, 224, 0);
    border: none;
    margin: 0!important;
    padding: 0 !important;
}


/* *****************************************
 *  Gravity Form Validation
 * ****************************************/
.gform_wrapper div.validation_error{	
    font-size: 13px !important;
	color: #7E2946 !important;
	line-height: 1.2;
	text-align: left !important;
	border: none !important;
	padding: 0 !important;
	margin-bottom: 10px !important;
}

.gform_wrapper li.gfield.gfield_error, 
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    margin: 0 !important;
    border: none !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.gform_wrapper .validation_message {
    color: #d93025 !important;
    line-height: 1.2;
    padding: 0 !important;
    padding-top: 5px !important;
}

.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {
    border: 1px solid #7E2946 !important;
}



/*********************************************
* Single Blog Post
* *******************************************/
body.single .et_post_meta_wrapper img,
body.single .et_post_meta_wrapper .post-meta{
	display: none;
}

body.single .entry-title{
	margin-top: 15px;
}


/*********************************************
*  Homepage top form
* *******************************************/
#gform_2 .gform_footer {
    text-align: center;
}

#gform_submit_button_2 {
    background: #ffffff;
    border: 1px solid #ffffff;
    color: #7E2946;
}


/*********************************************
*  Hovers
* *******************************************/
a:hover, a:active, a:focus{
	color: #912f41;
}

.gform_button:hover, .gform_button:active,.gform_button:focus,
.custom-blog .more-link:hover,
.et_pb_social_media_follow li a:hover{
	background-color: #912f41 !important;
	border-color: #912f41 !important;
	cursor: pointer;
	color: white !important;
}

/*********************************************
*  Footer
* *******************************************/
#footer-info {
    font-size: 13px;
    text-align: center;
    width: 100%;
}